<?php
   //solicitamos archivo de conexion a mysql
   require_once('../conf/connection.php');
 
$fecha=$_GET["fecha"];
date_default_timezone_set("America/Buenos aires" ) ; 
$hora = date('h:i a',time() - 3600*date('I')); 


$add_reg_mant="insert into reg_mant (codigo, descrip, fecha) values ('','Optimizar Tabla', '$fecha')";    
mysql_query($add_reg_mant, $conn) or die("Error en el query: ".mysql_error());	


$add="OPTIMIZE TABLE add_fecha,add_mesa,cartola_historica,clientes,control_pedido,detalles_pedido,grupos,mesa,num_pedido, pedido, platos,reg_mant,user_system,ventas";    
mysql_query($add, $conn) or die("Error en el query: ".mysql_error());
						?> 
                        <script>alert("OPTIMIZACION REALIZADA CON EXITO. ")</script>
                         <script> window.history.back(); </script>